html, body, body div, span, object, iframe, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub,  sup, var, b, i, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header,  menu, nav, section, time, mark, audio, video, details, summary {
	font-family: 'Montserrat', sans-serif;
        font-size: 14px;

}

.clearfix::after {
        clear: both;
}



a {
        color: #f48f1b;
        text-decoration: none;
}
a:hover {
        color: #0b0b0b;
}


h1 {
        font-size: 34px;
        font-weight: 400;
}
h2 {
        font-weight: 500;
        font-size: 26px;
}
h3 {
        font-weight: 500;
        font-size: 18px;
}









/* --------- Header Area Styling --------- */

#header-wrapper {
    border-top: 5px solid #f48f1b;
}



#mrp-header {
    display: flex;
    align-items: center;
    max-width: 1300px;
    margin: 0 auto;
}

.nav-logo-flex {
	width: 400px;
        text-align: center;
        padding: 15px 0;
}
.nav-menu-flex {
	width: calc(100% - 690px);
        padding: 0 15px;
}
.nav-extras-flex {
        text-align: right;
	width: 350px;
}

.custom-social img {
	width: 20px;
}

#header-logo-flex-wrap {
        max-width: 400px;
        margin: 0 auto;
	display: flex;
	align-items: center;
}
#header-logo-flex-wrap .office-logo-flex {
	width: 25%;
}
#header-logo-flex-wrap .personal-logo-flex {
        padding-top: 10px;
	width: 75%;
	padding-left: 15px;
}

#header-logo-flex-wrap .office-logo-flex img {
        position: relative;
        top: -4px;
}




#mrp-header .menu-btn {
        margin-left: 10px;
	font-weight: 400;
	color: #000;
        display: inline-block;
}
#mrp-header .menu-btn span::before {
    font-family: FontAwesome;
    content: "\f0c9";
    color: #6d6e71;
    font-size: 16px;
    margin-right: 10px;
}

.schedule-btn {
        margin-left: 10px;
        transition: all 0.5s ease;
        border-radius: 5px;
	background-color: #f48f1b;
	color: #FFFFFF;
	padding: 12px 15px;
        display: inline-block;
}
.schedule-btn:hover {
        background-color: #0b0b0b;
        color: #FFFFFF;
}
a.schedule-btn span::before {
    padding-right: 5px;
    font-family: FontAwesome;
    content: "\f095";
    color: #FFFFFF;
    font-size: 20px;
    position: relative;
    bottom: -3px;
}




.custom-social, 
.custom-social a {
	display: inline-block;
            vertical-align: middle;
}
.custom-social a {
        margin-left: 5px;
}



@media (min-width:840px) {

#mrp-header .mrp-menu-resp-wrapper > ul {
	justify-content: center;
}
#mrp-header .mrp-menu-resp-wrapper>ul>li {
	max-width: 160px;
    display: block;
    border: none;
    padding: 0
}
#mrp-header .mrp-weblet-menu a {
    color: #000000;
    padding: 60px 7px;
    width: 100%;
    font-size: 16px;
        text-align: center;
        max-width: 160px;
        font-weight: 500;
}
#mrp-header .mrp-menu-resp-wrapper > ul.top > li > a {
        white-space: normal;
}
#mrp-header .mrp-menu-resp-wrapper li.has-sub ul.sub a {
        padding: 10px 5px;
        font-size: 12px;
}


#mrp-header .mrp-menu-resp-wrapper li.on > ul { 
        top: 100px;
}


#mrp-header .mrp-menu-resp-wrapper li.on>ul {
    border: 0px solid rgba(0, 0, 0, 0.25);
    background: rgba(255, 255, 255, 1.0);
    box-shadow:none;
}

#mrp-header .mrp-menu-resp-wrapper span.chevron {
    display:none;
}

#mrp-header .mrp-menu-resp-wrapper li>span.chevron::after {
    display: none
}

#mrp-header .mrp-menu-resp-wrapper ul ul>li {
    border-bottom: 0px solid rgba(255, 255, 255, .2);
    padding: 0
}

#mrp-header .mrp-menu-resp-wrapper ul ul {
    width:160px;
}

#mrp-header .mrp-menu-resp-wrapper ul li a:hover,
#mrp-header .mrp-menu-resp-wrapper ul li:hover, 
#mrp-header .mrp-menu-resp-wrapper ul li.on a {
        background: rgba(245, 245, 245, 1);
}
#mrp-header .mrp-menu-resp-wrapper ul li ul.sub {
        padding-top: 15px;
        background: url("https://mcconnellandress.com/_media/css/menu-drop-down-bg.jpg") top center no-repeat #FFFFFF;
}
#mrp-header .mrp-menu-resp-wrapper ul li.on ul.sub a {
        background-color: transparent;
}

#mrp-header .mrp-menu-resp-wrapper ul li.has-sub.on:hover {
    background-color: transparent
}

#mrp-header .mrp-menu-resp-wrapper li.has-sub {
    padding: 0
}




}






/* --- Slide Out Nav Styling --- */


/* ------ Slideout Navigation Styling ------ */


#mrp-container17 {
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, 0.90);
    width: 300px;
    right: -300px;
        z-index: 10000;
}
._editing #mrp-container17 {
    height: 200px;
        overflow: hidden;
    position: relative;
    background: #666;
    width: 100%;
    left: 0;
    z-index: 1;
}

._editing #mrp-container17 .mrp-weblet-jump-links {
        height: 150px;
        overflow: hidden;
}

#mrp-container17 .close-nav-btn {
        padding: 20px 10px;
}
#mrp-container17 .close-nav-btn .close-menu {
        color: #FFFFFF;
        background-color: #f48f1b;
        padding: 10px 15px;
        display: inline-block;
        width: 100%;
        text-align: center;
        cursor: pointer;
        transition: all 0.5s ease;
}
#mrp-container17 .close-nav-btn .close-menu:hover {
        background-color: #6d6e71;
}

#mrp-container17 .close-menu span::before {
    font-family: FontAwesome;
    content: "\f057";
    color: #FFFFFF;
    font-size: 16px;
    margin-right: 10px;
}


#mrp-container17 .weblet_jump-links-item {
	display: block;
}
#mrp-container17 .weblet_jump-links-divider {
	display: none;
}
#mrp-container17 .mrp-weblet-jump-links {
        border-top: 1px solid #333333;
}
#mrp-container17 a.weblet_jump-links-item {
    padding: 8px 10px 8px 10px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 400;
        margin: 0;
        border-bottom: 1px solid #333333;
}
#mrp-container17 a.weblet_jump-links-item:hover {
        background: rgba(255, 255, 255, 0.05);
}

#mrp-container17 a.weblet_jump-links-item:nth-of-type(1), 
#mrp-container17 a.weblet_jump-links-item:nth-of-type(2), 
#mrp-container17 a.weblet_jump-links-item:nth-of-type(3) {
        display: none;
}




#mrp-container17 .mrp-menu-resp-wrapper a {
    padding: 10px;
    text-align: center;
    color: #FFFFFF;
    font-weight: 400;
    margin: 0;

}

#mrp-container17 .mrp-menu-resp-wrapper > ul > li {
    border-bottom: 1px solid #333333;
        background: rgba(255, 255, 255, 0);
    width: 100%;
    border-top: 0;
    border-right: 0;
    border-left: 0;
        transition: all 0.5s ease;
        padding: 0;
}
#mrp-container17 .mrp-menu-resp-wrapper > ul > li:hover {
        background: rgba(255, 255, 255, 0.1);
}
#mrp-container17 .mrp-menu-resp-wrapper li.has-sub {
        padding-right: 0;
        text-align: center;
}
#mrp-container17 .mrp-menu-resp-wrapper span.chevron {
    width:100%;
    background-color:transparent;
}

#mrp-container17 .mrp-menu-resp-wrapper li > span.chevron::after {
    display:none;
}


#mrp-container17 .mrp-menu-resp-wrapper * {
	color: #FFFFFF;
}
#mrp-container17 .mrp-menu-resp-wrapper li.on > ul {
	position: relative;
	background: transparent;
	top: auto;
	left: auto;
        border: 0;
}
#mrp-container17 .mrp-weblet-menu .sub {
    width: 100%;
}
#mrp-container17 .mrp-menu-resp-wrapper li.on > ul {
        box-shadow: none;
}
#mrp-container17 .mrp-weblet-menu li:hover > a {
        color:#e4e4e4 !important;    
}
#mrp-container17 .mrp-menu-resp-wrapper ul ul > li {
        border-bottom: 0;
}


#mrp-container17 .mrp-menu-resp-wrapper li .sub li a { 
        font-size: 12px;
        padding: 5px;
}



@media (max-width:1150px) {

#mrp-header {
        flex-wrap: wrap;
}
.nav-logo-flex {
	width: 50%;
        text-align: center;
        order: 1;
}
.nav-menu-flex {
        width: 100%;
        order: 3;
}
.nav-extras-flex {
	width: 50%;
        text-align: center;
        order: 2;
}	

}



@media (max-width:840px) {

#mrp-header {
        flex-direction: column;
}
.nav-logo-flex {
	width: 100%;
        text-align: center;
}
.nav-menu-flex {
        display: none;
}
.nav-extras-flex {
	width: 100%;
        text-align: center;
}	

#mrp-header .menu-btn {

}

}


/* END HEADER AREA STYLES */






/* --------- Banner Styling --------- */

#mrp-container1 {
        background-color: #333333;
}
#mrp-container1 .mrp-resp-banner {
    padding-bottom: 40%;
}

.mrp-resp-banner .bullet-nav {
        bottom: 40px;
}
.mrp-resp-banner .bullet-nav > span {
	background: rgba(255, 255, 255, 0.3);
        width: 12px;
        height: 12px;
        border-radius: 30px;
}
.mrp-resp-banner .bullet-nav > span.active {
	background: rgba(255, 255, 255, 1);
}



#mrp-container1 .mrp-resp-banner ul.images img {
        -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
        filter: grayscale(100%);
        transition: all 1s ease;
}
#mrp-container1 .mrp-resp-banner:hover ul.images img {
        -webkit-filter: none; /* Safari 6.0 - 9.0 */
        filter: none;
}





@media (max-width: 650px) {
	
#mrp-container1 .mrp-resp-banner {
	padding-bottom: 60%;
}


}



/* END BANNER STYLES */










/* ---------- Main Template Styling --------- */

#content-wrapper {
    padding: 25px 10px 25px 10px;
    max-width: 1250px;
    margin: 0 auto;
}
#content-well {
        width: 100%;
}
#mrp-sidebar {
        display: none;
}


/* END MAIN TEMPLATE STYLES */













/* ------ Home Page CTA Styling ------ */


.outer-mrp-container2 {
        background-color:#737373;
        max-width: 1200px;
        margin: 0 auto;
}
#mrp-container2 {
        color: #FFFFFF;
}



#mrp-container2 .mrp-leadins .mrp-leadin {
        padding: 25px 45px 25px 45px;
        transition: all 0.5s ease;
        color: #FFFFFF;
}

#mrp-container2 .mrp-leadins .mrp-leadin:nth-of-type(1) {
        background: url("../custom/cta-01.png") no-repeat center center #737373;
        background-size: cover;
}
#mrp-container2 .mrp-leadins .mrp-leadin:nth-of-type(2) {
        background: url("../custom/cta-02.png") no-repeat center center #737373;
        background-size: cover;
}
#mrp-container2 .mrp-leadins .mrp-leadin:nth-of-type(3) {
        background: url("../custom/cta-03.png") no-repeat center center #737373;
        background-size: cover;
}
#mrp-container2 .mrp-leadins .mrp-leadin:nth-of-type(4) {
        background: url("../custom/cta-04.png") no-repeat center center #737373;
        background-size: cover;
}


#mrp-container2 .mrpl-heading {
        text-transform: uppercase;
}
#mrp-container2 .mrp-leadin .mrpl-heading {
        transition: all 0.5s ease;
        color: #FFFFFF;
}
#mrp-container2 .mrp-leadin .mrpl-text p {
        transition: all 0.5s ease;
        color: #FFFFFF;
}
#mrp-container2 .mrpl-link a {
        background-color: #f48f1b;
        border: 2px solid #f48f1b;
        color: #FFFFFF;
        font-weight: 600;
        padding: 15px;
        font-size: 12px;
        text-transform: uppercase;
        display: inline-block;
        transition: all 0.5s ease;
}
#mrp-container2 .mrpl-text {
        padding: 5px;
        min-height: 120px;
        margin-bottom: 10px;
}


#mrp-container2 .mrp-leadin:hover {
        background-color: #FFFFFF !important;
}


#mrp-container2 .mrp-leadin:hover .mrpl-link a {
        background-color: transparent;
        border: 2px solid #000000;
        color: #000000;
}
#mrp-container2 .mrp-leadin:hover .mrpl-heading {
        color: #000000;
}
#mrp-container2 .mrp-leadin:hover .mrpl-text p {
        color: #000000;
}





@media (max-width: 650px) {

#mrp-container2 .mrp-leadins.vertical .mrp-leadin .mrpl-content {
        width: 100%;
}
#mrp-container2 .mrpl-text {
        min-height: 50px;
}
#mrp-container2 .mrp-leadin .mrpl-heading {
        font-size: 20px;
}

}





/* --------- Compact Search Styling --------- */

.omnibox-v2-title {
        text-align: center;
        font-weight: 600;

}

.home-page-search-v2 {
        padding-bottom: 50px;
}
.mrp-weblet-omnibox-v2 {
        padding-bottom: 50px;
}
.mrp-weblet-omnibox-v2 .field-container {
	max-width: 800px;
	margin: 0 auto;
}
.mrp-weblet-omnibox-v2 .selectize-input {
        background-color: #FFFFFF;
	border: 2px solid #949494;
	border-radius: 8px;
	width: 100%;	
	padding: 20px 25px 20px 25px;	
}
.mrp-weblet-omnibox-v2 .location-search-button {
        background-color: #f48f1b;
        color: #FFFFFF;
	padding: 16px 20px;
        transition: all 0.5s ease;
}
.mrp-weblet-omnibox-v2 .location-search-button:hover {
        background-color: #333333;
        color: #FFFFFF;
}
.selectize-control.multi .selectize-input > div {
    padding: 14px 12px;
}
.mrp-weblet-omnibox-v2 .selectize-control [data-value] .remove {
	padding-top: 14px;
}

.mrp-weblet-omnibox-v2 .selectize-control.multi .selectize-input [data-value] {
	background-color: #f48f1b;
	border: 1px solid #c2741a;
        color: #FFFFFF;
}
.mrp-weblet-omnibox-v2 .selectize-control [data-value] .remove {
	border-left: 1px solid #c2741a;
        color: #FFFFFF;
}


/* END COMPACT SEARCH STYLES */















/* --------- Listings Showcase Styling --------- */

#mrp-container3 .slick-slide {
        padding: 0 15px;
}

#mrp-container3 .showcase-thumb-container .showcase-item {
	margin-right: 0;
        margin-bottom: 0;
        padding-right: 0;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.0);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.0);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.0);
        transition: all 0.5s ease;
}
#mrp-container3 .showcase-thumb-container .showcase-item:hover {
        background-color: #FFFFFF;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
}


#mrp-container3 .showcase-thumb-container .showcase-item .photo-container {
        box-shadow: none;
        background: #000;
}


#mrp-container3 .showcase-item .showcase-info {
        position: relative;
        top: -50px;
        margin-bottom: -50px;
        display: flex;
        flex-direction: column;
}

#mrp-container3 .showcase-item .showcase-info .propertyType {
	display: none;
}

#mrp-container3 .showcase-item .showcase-info .price {
        padding: 10px 5px 15px 5px;
        font-weight: 600;
        font-size: 14px;
        color: #FFFFFF;
        text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.4+19,1+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 19%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 19%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 19%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
        margin-bottom: 15px;
    order: 1;
}
#mrp-container3 .showcase-item .showcase-info .price:before {
	content: "ASKING PRICE";
	margin-right: 5px;
}


#mrp-container3 .showcase-item .showcase-info .streetAddress {
        font-size: 12px;
        padding: 0;
    order: 3;
        margin-bottom: 10px;
        font-weight: 600;
}
#mrp-container3 .showcase-item .showcase-info .city {
        font-size: 18px;
        font-weight: 600;
        padding: 0;
    order: 2;
}


#mrp-container3 .showcase-item .showcase-info .description {
        margin-bottom: 10px;
    order: 4;
        font-size: 12px;
        padding: 0 15px 10px 15px;
        height: 40pt;
}

#mrp-container3 .showcase-item .showcase-info .listed-by {
        font-size: 0;
    order: 5;
        opacity: 0;
        transition: all 0.5s ease;
}
#mrp-container3 .showcase-item .showcase-info .listed-by:before {
        display: block;
        content: "View listing";
        width: 100%;
        text-align: center;
        color: #FFFFFF;
        background-color: #f48f1b;
        padding: 12px;
        font-size: 14px;
}
#mrp-container3 .showcase-item:hover .showcase-info .listed-by {
        opacity: 1;
}


.slick-dots li.slick-active button:before {
        color: #f48f1b !important;
}




/* END LISTINGS SHOWCASE STYLES */








/* --------- Search Home By Area Styling --------- */


.search-homes-by-area .mrp-leadins .mrp-leadin .mrpl-inner {
        position: relative;
}
.search-homes-by-area .mrp-leadins .mrp-leadin {
        padding: 2px;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:nth-of-type(1) {
	width: 50%;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:nth-of-type(2) {
	width: 50%;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:nth-of-type(3) {
	width: 33%;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:nth-of-type(4) {
	width: 34%;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:nth-of-type(5) {
	width: 33%;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:nth-of-type(6) {
	width: 67%;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:nth-of-type(7) {
	width: 33%;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:nth-of-type(8) {
	width: 33%
}
.search-homes-by-area .mrp-leadins .mrp-leadin:nth-of-type(9) {
	width: 67%
}



.search-homes-by-area .mrp-leadins .mrp-leadin .mrpl-heading {
        margin: 0;
        padding: 0 10px;
        position: absolute;
        left: 0;
        top: 90px;
        right: 0;
        text-align: center;
        color: #FFFFFF;
        z-index: 100;
        text-transform: Uppercase;
        font-size: 28px;
        font-weight: 600;
        text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.75);
        transition: all 0.5s ease;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:hover .mrpl-heading {
        top: 70px;
}
.search-homes-by-area .mrp-leadins .mrp-leadin:hover:nth-of-type(5) .mrpl-heading, 
.search-homes-by-area .mrp-leadins .mrp-leadin:hover:nth-of-type(7) .mrpl-heading {
        top: 55px;
}
.search-homes-by-area .mrp-leadins.vertical .mrp-leadin .mrpl-image-container {
        padding-bottom: 250px;
    -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.search-homes-by-area .mrp-leadins.vertical .mrp-leadin .mrpl-image-container img  {
        width: 120%;
        transition: all 0.5s ease;
        -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
        filter: grayscale(100%);

}
.search-homes-by-area .mrp-leadins.vertical .mrp-leadin:hover .mrpl-image-container img  {
        -webkit-filter: none; /* Safari 6.0 - 9.0 */
        filter: none;
}



.search-homes-by-area .mrp-leadins.vertical .mrp-leadin .mrpl-link {
        position: absolute;
        bottom: 75px;
        left: 0;
        right: 0;
        text-align: center;
        
}
.search-homes-by-area .mrp-leadins.vertical .mrp-leadin .mrpl-link a {
        opacity: 0;
        transition: all 0.5s ease;
        display: inline-block;
        padding: 10px 20px;
        background-color: #f48f1b;
        color: #FFFFFF;
        font-weight: 500;
}
.search-homes-by-area .mrp-leadins.vertical .mrp-leadin .mrpl-link a:hover {
        background-color: #0b0b0b;
}



.search-homes-by-area .mrp-leadins.vertical .mrp-leadin:hover .mrpl-link a {
        opacity: 1;
}




@media (max-width: 650px) {
	
.search-homes-by-area .mrp-leadins.vertical .mrp-leadin .mrpl-image-container {
	width: 100%;
	float: none;
}
.search-homes-by-area .mrp-leadins.vertical .mrp-leadin .mrpl-content {
	width: 100%;
	float: none;
}
.search-homes-by-area .mrp-leadins .mrp-leadin {
        width: 100% !Important;
}
.search-homes-by-area .mrp-leadins.vertical .mrp-leadin .mrpl-image-container img {
        width: auto;
        height: 110%;
}

}




/* END SEARCH HOME BY AREA STYLES */








#mrp-container4, 
#mrp-container5, 
#mrp-container6 {
        max-width: 1200px;
        margin: 0 auto;
}


.outer-mrp-container3 {
        background-color: #fcfcfc;
        padding: 25px 0;
}
#mrp-container3 {
        max-width: 1200px;
        margin: 0 auto;
        color: #3b3b3b;
}







.outer-mrp-container4 {
        padding: 25px 10px;
}









/* ------ Client Success Stories Styling ------ */

.outer-mrp-container5 {
        background: url("../custom/testimonials-bg.jpg") no-repeat center center #f7f7f7;
        background-size: cover;
        padding: 50px 0;
}
#mrp-container5 {
        min-height: 300px;
}

.testimonials-slider .mrp-leadins .mrp-leadin {
	padding: 10px 80px 10px 70px;
}
.testimonials-slider .mrp-leadins .mrp-leadin .mrpl-inner {
        padding: 25px;
        background: rgba(255, 255, 255, 0.7);
}

.testimonials-slider .mrp-leadins .mrp-leadin .mrpl-text p {
        text-align: center;
        margin-bottom: 10px;
        font-size: 17px;
}
.testimonials-slider .mrp-leadins .mrp-leadin .mrpl-heading {
        text-align: center;
        margin: 0;
        padding-top: 10px;
        font-size: 17px;
}











/* --------- Meet Our Team Styling --------- */

.outer-mrp-container6 {
        padding: 25px 10px;
}

.meet-our-team {
        padding-top: 40px;
        max-width: 1000px;
        margin: 0 auto !important;
}

.meet-our-team .mrp-leadin .mrpl-inner {
        padding: 15px;
        -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
        -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
        box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
}


.meet-our-team .mrp-leadins.vertical .mrp-leadin .mrpl-image-container {
        padding-bottom: 600px;
}
.meet-our-team .mrp-leadins .mrp-leadin .mrpl-image-container .mrpl-image-inner img.mrpl-image {
        width: 105%;
        -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
        filter: grayscale(100%);
        transition: all 0.5s ease;
}
.meet-our-team .mrp-leadins .mrp-leadin:hover .mrpl-image-container .mrpl-image-inner img.mrpl-image {
        -webkit-filter: none; /* Safari 6.0 - 9.0 */
        filter: none;
}


.meet-our-team .mrpl-heading {
        padding-top: 15px;
        text-align: center;
        font-weight: 500;
        font-size: 18px;
        margin: 10px 0 0 0;
}

.meet-our-team a {
        color: #000000;
        padding-top: 5px;
        display: inline-block;
        
}
.meet-our-team a:hover {
        color: #f48f1b;
}



@media (max-width: 650px) {

.meet-our-team .mrp-leadins.vertical .mrp-leadin .mrpl-image-container {
        padding-bottom: 450px;
}
.meet-our-team .mrp-leadins.vertical .mrp-leadin .mrpl-image-container {
	width: 100%;
	float: none;
}
.meet-our-team .mrp-leadins.vertical .mrp-leadin .mrpl-content {
	width: 100%;
	float: none;
}

}


/* END MEET OUR TEAM STYLES */












/* ------ Contact page Styling ------ */


.mrp-weblet-contact-form .mrp-resp-form-wrapper {
	max-width: 700px;
	margin: 0 auto;
}

.mrp-weblet-contact-form .mrp-resp-form-wrapper .form-buttons .buttons-left {
        display: none;
}
.mrp-weblet-contact-form .mrp-resp-form-wrapper .form-buttons .buttons-right {
        width: 100%;
}
.mrp-weblet-contact-form .mrp-resp-form-wrapper .submit-button {
        width: 100%;
        display: block;
        padding: 10px 25px;
        background-color: #f48f1b;
        color: #55420b;
        border: 0;  
        transition: all 0.5s ease;  
        border-radius: 5px;
}
.mrp-weblet-contact-form .mrp-resp-form-wrapper .submit-button:hover {
        background-color: #0b0b0b;
        color: #FFFFFF;
}
.mrp-weblet-contact-form .mrp-dynamic-form .form-inner > h3 {
        margin-left: 0;
        text-align: center;
}
#content-well .form-group > .control-wrapper > input.form-control, 
#content-well .form-group > .control-wrapper > textarea.form-control, 
#content-well .form-group > .control-wrapper > .dynamic-form-select {
        padding: 5px;
}


#content-well .mrp-dynamic-form .stacked h3 {
	margin-left: 0;
	text-align: center;
	font-size: 2em;
	font-weight: bold;
}

#content-well .mrp-dynamic-form .form-buttons .buttons-left {
	display: none;
}
#content-well .mrp-dynamic-form .form-buttons .buttons-right {
	width: 100%;
}
#content-well .mrp-dynamic-form .form-buttons .submit-button {
	width: 100%;
	display: block;
	padding: 15px 25px;
	background-color: #f48f1b;
	color: #FFFFFF;
	border: 0;
	border-radius: 1px;
	transition: all 0.5s ease;
}
#content-well .mrp-dynamic-form .form-buttons .submit-button:hover {
        background-color: #0b0b0b;
}
.mrp-dynamic-form .form-group.required > label::after {
        color: #f48f1b;
        font-weight: bold;
}


/* END CONTACT PAGE STYLES */



/* --------- Home Evaluation Styling --------- */

.mrp-weblet-home-evaluation {
    max-width: 900px;
    margin: 0 auto !important;
}

.mrp-weblet-home-evaluation .mrp-dynamic-form .stacked .form-group:nth-of-type(7), 
.mrp-weblet-home-evaluation .mrp-dynamic-form .stacked .form-group:nth-of-type(8), 
.mrp-weblet-home-evaluation .mrp-dynamic-form .stacked .form-group:nth-of-type(9), 
.mrp-weblet-home-evaluation .mrp-dynamic-form .stacked .form-group:nth-of-type(10) {
	display: inline-block;
        width: 24.6%;
}
.mrp-weblet-home-evaluation .form-group-select .control-wrapper select {
	width: 100%;
}


@media (max-width: 740px) {

.mrp-weblet-home-evaluation .mrp-dynamic-form .stacked .form-group:nth-of-type(7), 
.mrp-weblet-home-evaluation .mrp-dynamic-form .stacked .form-group:nth-of-type(8), 
.mrp-weblet-home-evaluation .mrp-dynamic-form .stacked .form-group:nth-of-type(9), 
.mrp-weblet-home-evaluation .mrp-dynamic-form .stacked .form-group:nth-of-type(10) {
	display: inline-block;
        width: 49.6%;
}

}



/* END HOME EVALUATION STYLES */











/* -------- Reports Page Styling --------- */


.mrp-weblet-reports .mrp-leadins .mrp-leadin {
        border-bottom: 1px solid #e6e6e6;
        padding-bottom: 30px;
}
.mrp-weblet-reports .mrp-leadins .mrp-leadin:last-of-type {
        border-bottom: 0;
}
.mrp-weblet-reports .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
	width: 100px;
}
.mrp-weblet-reports .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container + .mrpl-content {
	width: calc(100% - 100px);
}
.mrp-weblet-reports .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
        padding-bottom: 100px;
}
.mrp-weblet-reports .mrpl-link {
        padding-top: 15px;
}
.mrp-weblet-reports .mrpl-link a {
        display: inline-block;
    background-color: #f48f1b;
    color: #FFFFFF;
    text-transform: uppercase;
    padding: 13px 20px 10px 20px;
    font-size: 14px;
    font-family: 'Josefin Sans', sans-serif;
        transition: all 1s ease;
}
.mrp-weblet-reports .mrpl-link a:hover {
        background-color: #0b0b0b;
}

/* END REPORTS PAGE STYLES */






/* --------- Mortgage Calculator Page Styling --------- */


.mrp-weblet-mortgage-calc {
        max-width: 900px;
        padding-top: 30px;
        margin: 0 auto !important;
}
.mrp-mortgage-calc-outer .button-group .control-wrapper {
        margin-left: 0;
        width: 100%;
}
.mrp-mortgage-calc-outer .button-group .control-wrapper button {
	width: 100%;
	display: block;
	padding: 15px 25px;
	background-color: #f48f1b;
	color: #FFFFFF;
	border: 0;
	border-radius: 5px;
	transition: all 0.5s ease;
}
.mrp-mortgage-calc-outer .button-group .control-wrapper button:hover {
        background-color: #0b0b0b;
}

/* END MORTGAGE CALCULATOR STYLES */







/* --------- Testimonials Page Styling --------- */


.mrp-weblet-testimonials {
        padding-top: 50px;
}

.mrp-weblet-testimonials .mrp-leadin {
/*        border-bottom: 1px solid #dfdfdf;  */
/*        padding-bottom: 25px;  */
/*        margin-bottom: 25px;  */
}
.mrp-weblet-testimonials .mrp-leadin .mrpl-inner {
        padding: 25px;
        background: rgba(0, 0, 0, 0.03);
}
.mrp-weblet-testimonials .mrpl-heading {
        margin-bottom: 0;
        font-style: italic;
}
.mrp-weblet-testimonials .mrp-leadin:last-of-type {
        border-bottom: 0;
}


.mrp-weblet-testimonials .mrp-leadin .mrpl-text p {
        font-size: 15px;
        line-height: 28px;
        font-style: italic;
}




/* END TESTIMONIALS PAGE STYLES */







/* --------- Biography Page Styling --------- */

.bio-flex-wrapper {
	display: flex;
}
.bio-flex-wrapper .bio-photo {
	width: 20%;
}
.bio-flex-wrapper .bio-text {
	width: 80%;
        padding-left: 25px;
}
.bio-flex-wrapper .bio-text h2 {
        margin-top: 0;
}


@media (max-width: 700px) {


.bio-flex-wrapper {
	flex-direction: column;
}
.bio-flex-wrapper .bio-photo {
	width: 100%;
        text-align: center;
}
.bio-flex-wrapper .bio-photo img {
        max-width: 400px;
        width: 100%;
}
.bio-flex-wrapper .bio-text {
	width: 100%;
        padding: 10px;
}


}


/* END BIOGRAPHY PAGE STYLES */











/* --------- Listings Page Styling --------- */

.mrp-style-area a {
    color: #f48f1b !important;
}
.mrp-style-area a:hover,
.mrp-style-area a:focus {
  color: #0b0b0b !important;
}



#listing-details-view.mrp-style-area .mrp-listing-details-tabs li.active {
    border-bottom: 3px solid #f48f1b !important
}
#listing-details-view.mrp-style-area .mrp-area-stats .mrp-area-stats-heading, 
#listing-details-view.mrp-style-area .mrp-area-stats dd, 
#listing-details-view.mrp-style-area .mrp-ll-sidebar .mrp-ll-heading {
        color: #f48f1b !important;
}
#listing-details-view.mrp-style-area .mrp-area-stats, 
#listing-details-view.mrp-style-area .mrp-ll-sidebar {
        border: 1px solid #f48f1b !Important;
}

#listing-details-view.mrp-style-area .mrp-i-unit, #listing-details-view.mrp-style-area .mrp-m-unit {
           color: #f48f1b !important;
        border-bottom: 2px solid #f48f1b !important;
}

#listing-details-view.mrp-style-area .mrp-listing-quick-actions > span, 
#listing-details-view.mrp-style-area .mrp-listing-links-section > ul li, 
#listing-details-view.mrp-style-area .mrp-ll-sidebar .mrp-ll-footer {
        background-color: #f48f1b !important;
}
#listing-details-view.mrp-style-area .mrp-listing-links-section > ul li a {
        color: #FFFFFF !important;
}

.mrp-style-area .btn-primary {
        border: 1px solid #f48f1b !important;
        background-color: #f48f1b !important;
        background-image: none !Important;
        transition: all 0.5s ease;
}
.mrp-style-area .btn-primary:hover {
        border: 1px solid #0b0b0b !important;
        background-color: #0b0b0b !important;
        background-image: none !Important;
}

#listing-results-view.mrp-style-area .mrp-listing-details-link a {
        background-color: #f48f1b !important;
        color: #FFFFFF !important;
}



.mrp-idx-inpage .mrp-idx-branding {
	height: 160px !important;
}

@media (min-width: 768px) {

.mrp-idx-inpage .mrp-idx-form-container {
    top: 160px !important;
    height: calc(100% - 160px) !important;
    min-height: calc(100% - 160px) !important;
}

}




/* END LISTINGS PAGE STYLES */










/* ------ Footer Styling ------- */

#footer-wrapper {
        padding-top: 50px;
        padding-bottom: 25px;
}
#inner-footer-wrapper {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
        align-items: center;
}

#mrp-container8 {
	width: 25%;
	text-align: left;
	padding: 10px 10px 10px 10px;
        color: #6d6e71;
}
#mrp-footer {
	width: 50%;
	padding: 10px 50px;
}
#mrp-container9 {
	width: 25%;
	text-align: right;
	padding: 10px;
}




.personal-logo {
        padding-bottom: 20px;
}
.office-logo {
        padding-top: 20px;
}





@media (max-width:700px) {

#inner-footer-wrapper {
        flex-direction: column;
}

#mrp-container8 {
	width: 100%;
	text-align: center;
	padding: 10px;
}
#mrp-footer {
	width: 100%;
	padding: 10px 25px;
}
#mrp-container9 {
	width: 100%;
	text-align: center;
	padding: 10px;
}
#mrp-container9 p {
        text-align: center !important;
}

}


/* --- Footer Contact Form Styling --- */

#mrp-footer .form-inner .form-group:nth-of-type(1) {
	width: 49%;
	float: left;
}
#mrp-footer .form-inner .form-group:nth-of-type(2) {
	width: 49%;
	float: right
}
#mrp-footer .form-inner .form-group:nth-of-type(3) {
	width: 49%;
	float: left;
}
#mrp-footer .form-inner .form-group:nth-of-type(4) {
	width: 49%;
	float: right;
}
#mrp-footer .form-group-select label {
	display: none;
}	

#mrp-footer .control-wrapper select {
	width: 100%;
        padding: 5px;
        border: 3px solid #e6e6e6;
        color: #6d6e71;
        font-size: 13px;
}

#mrp-footer .control-wrapper select option:nth-of-type(1) {
        display: none;
}

#mrp-footer .form-buttons .buttons-right .submit-button {
	color: #FFFFFF;
	background-color: #f48f1b;
        font-size: 15px;
	border: 0;
        padding: 15px 20px;
        transition: all 0.5s ease;
}
#mrp-footer .form-buttons .buttons-right .submit-button:hover {
        background-color: #333333;
}

#mrp-footer .form-group > .control-wrapper > input.form-control, 
#mrp-footer .form-group > .control-wrapper > textarea.form-control {
        padding: 5px;
        border: 3px solid #e6e6e6;
        color: #6d6e71;
        font-size: 13px;
}
select, input, textarea {
	font-family: 'Montserrat', sans-serif;
}



/* END FOOTER CONTACT FORM STYLES */



a.tel-num {
        color: #6d6e71;
        transition: all 0.5s ease;
}
a.tel-num:before {
        color: #6d6e71;
    font-family: FontAwesome;
    content: "\f095";
    margin-right: 5px;
}
a.tel-num:hover {
        color: #f48f1b;
}




.outer-mrp-container18 {
        padding: 25px 10px;
        background-color: #000000;
}

#mrp-container18 {
        max-width: 1200px;
        margin: 0 auto;
}
#mrp-container18 * {
        color: #FFFFFF;
}


#bottom-footer-flex-wrap {
	display: flex;
	align-items: center;
}
.legal-flex {
	width: 50%;
	text-align: left;
}
.social-flex {
	width: 50%;
	text-align: right;
}


@media (max-width:700px) {


#bottom-footer-flex-wrap {
        flex-direction: column;
}
.legal-flex {
	width: 100%;
	text-align: center;
        padding: 0 0 20px 0;
}
.social-flex {
	width: 100%;
	text-align: center;
}


}




#mrp-container9 p {
    padding: 6px 10px 6px 25px;
    text-align: left;
    color: #6d6e71;
    font-weight: 500;
}
#mrp-container9 p a {
        color: #6d6e71;
        transition: all 0.5s ease;
}    
#mrp-container9 p a:hover {
        color: #f48f1b;
}    





.social-media-icons a img  {
	display: none
}
.social-media-icons a::after {
	font-family: FontAwesome;
	color: #000000;
	background-color: #848484;
	border-radius: 20px;
	width: 35px;
	height: 35px;
	padding-top: 9px;
	display: inline-block;
	text-align: center;
	margin-right: 8px;
	font-size: 18px;
        transition: all 0.5s ease;
}
.social-media-icons a.facebook::after {
	content: "\f09a"
}
.social-media-icons a.twitter::after {
	content: "\f099"
}
.social-media-icons a.youtube::after {
	content: "\f167"
}
.social-media-icons a.linkedin::after {
	content: "\f0e1"
}
.social-media-icons a.google-plus::after {
	content: "\f0d5"
}
.social-media-icons a.instagram::after {
	content: "\f16d"
}
.social-media-icons a.blog::after {
	content: "\f09e"
}
.social-media-icons a.flickr::after {
	content: "\f16e"
}
.social-media-icons a.pinterest::after {
	content: "\f231"
}
.social-media-icons a:hover::after {
	background-color: #c8c8c8
}

.social-media-icons a.rank-my-agent::after {
	display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
    content:'\0041';
    padding-top:0px;
    line-height: 1.4;
    vertical-align: bottom;
    font-size:26px;
}





/*---------- Back to top styling -----------*/

a.back-to-top {
	display: none;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
	position: fixed;
	z-index: 3000;
	right: 20px;
	bottom: 20px;
	background: url(../Images/back-to-top.png) no-repeat;
}





/* ------ Post Footer Legal ------ */

.page-footer-copyright a {
    background: url(../custom/myrealpage-logo.png) center center no-repeat;
    display: block;
    height: 28px;
    margin: auto;
    text-indent: -9999px;
    width: 135px
}
.mrp-crea-attribution {
        font-family: 'Montserrat', sans-serif;
}